/** Shopify CDN: Minification failed

Line 101:6 Unexpected "/"

**/
/* .wishlist-header-link .wkh-button {
    --icon-fill: transparent;
    --counter-size: 18px;
    display: flex;
    position: relative;
    padding: 16px 3px;
    --icon-size: 19px;
    --icon-stroke-width: 1.1px;
    --icon-stroke: var(--text);
    /* width: 44px; */
    /* height: 100%;
    top: -1px;
}

.wishlist-header-link .wkh-icon svg {
  display: block;
  width: var(--icon-size);
  height: var(--icon-size);
  overflow: visible;
  pointer-events: none;
}

.wishlist-header-link .wkh-icon svg path {
  fill: var(--icon-fill);
  stroke: var(--icon-stroke);
  stroke-width: var(--icon-stroke-width);
  vector-effect: non-scaling-stroke;
}

.wishlist-header-link .wkh-counter {
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: var(--counter-size);
    height: var(--counter-size);
    border-radius: calc(var(--counter-size) / 2);
    line-height: 1;
    position: absolute;
    top: 7px;
    right: -9px;
    background: black;
    color : white;
    font-family: Saira !important;
    font-size: 8px !important;
    font-weight: 400 !important;
    letter-spacing: 0px !important;
}

.wishlist-header-link .wkh-selected .wkh-counter {
  opacity: 1;
  transition: .2s opacity;
}

.header__mobile__button {
    min-width: auto !important;
} */

/* @media (max-width: 575px) {
    .wishlist-header-link .wkh-button svg {
        width: 21px;
        height: 21px;
    }
}

@media (min-width: 576px) {
    .header__mobile__right {
        gap: 10px !important;
    }
    .wishlist-header-link .wkh-button {
     --icon-stroke-width: 1.1px;
    }
}

.wkh-desktop .wkh-button {
    top: 2px;
}

@media (max-width: 1199px) {
    .wishlist-header-link .wkh-counter {
        top: 6px;
        right: -9px;
    }

    .wishlist-header-link .wkh-button {
        margin-right: 15px;
    }
}


@media (max-width: 767px) {
    .wishlist-header-link .wkh-button {
        --icon-stroke: #1d1d1d;
    }

} */ */